@charset "UTF-8";

/* コンテンツ */
.contents_wrap {
  width: 100%;
  max-width: var(--maxWidth);
  margin: 0 auto;
  padding: 32px 40px 40px;
}


/* 
------------------------------------------------------------------------------------*/
.refund_campaign_tit {
  --fs: 2.2rem;
  --fh: 2.8rem;
  font-size: var(--fs);
  line-height: var(--fh);
  text-align: center;
  margin: calc(4px + ((var(--fs) - var(--fh)) / 2)) 0 calc(4px + ((var(--fs) - var(--fh)) / 2));
  padding-bottom: 14px;
}

.cmn_brSP {
  font-size: 0;
  display: none;
}